Update extra certificate

  • PUT /platform/configuration/security/extra_certs/{cert_id}
Auth

Add or update an extra certificate.

Path parameters

cert_id string required

The extra certificate Id. For example, star_my_domain_com.

Request body

Extra certificate bundle

Type: string

Responses

Updates extra certificate under given id

application/json

Response Type: object

Certificate uses unknown cryptographic algorithm. (code: cert.unknown_cert_algorithm)

application/json
errors object[] required

A list of errors that occurred in the failing request

code string required

A structured code representing the error type that occurred

message string required

A human readable message describing the error that occurred

fields string[]

If the error can be tied to a specific field or fields in the user request, this lists those fields

Response headers

x-cloud-error-codes enum

The error codes associated with the response